First

TravelMate 630 series Online guide

Copyright © 2002 Acer Inc. All rights reserved.

Version Notice and Trademarks


Introduction

The TravelMate 630 series computers incorporate such features as CardBus, 16-bit stereo audio, internal pointing device, Universal Serial Bus, SmartCard security feature and an optional 802.11b wireless LAN. TravelMate notebook computers are backed by support worldwide.

Your computer comes with documentation, both printed and online, that explains how to use the computer:

  • This online manual provides comprehensive help when traveling, complete with easy-to-navigate text and graphic links:
    • Use the Contents page to navigate through the topics.
    • Use the buttons in your browser (e.g., back, forward, print) to do certain functions.
  • The Just for Starters... instruction poster helps you get your computer running for the first time.
  • The printed user's guide provides clear and concise information about the computer, and should answer most of the questions you have about the day-to-day operation of your TravelMate notebook computer. Read it thoroughly.
  • Online guides are available with almost all of the programs shipped with your computer. Take advantage of these.

We hope you enjoy your TravleMate computer. With proper care, your computer will provide you with years of productive service.

Copyright © 2002 Acer Incorporated. All rights reserved. Version notice and trademarks.


System Tour

This section summarizes the computer's features and gives an in-depth "tour" of the computer's major features.

  • The System Tour
    • Front view with display open
    • Left view
    • Right view
    • Rear view
    • Bottom view
  • Product features
  • About the display
  • Understanding status indicators
  • Using the keyboard
  • Using the touchpad
  • Media storage
  • Getting familiar with the ports
  • Audio features


System Tour-Front Open

Front view with display open

# | Item | Description
1 | Display screen | Also called LCD (Liquid Crystal Display), displays computer output.
2 | Status indicators | LEDs (Light Emitter Diodes) that turn on and off to show the status of the computer and its functions and components.
3 | Launch keys | Special keys for launching internet browser, email program and frequently used programs.
4 | Touchpad | Touch-sensitive pointing device which functions like a computer mouse.
5 | Click buttons (left, right and scroll) | The left and right buttons function like the left and right mouse buttons; the center button serves as a 4-way scroll button.
6 | Infrared port | Allows wireless data transfer with other IR-aware devices.
7 | Speakers | Outputs sound.
8 | Palm rest | Comfortable support area for your hands when you use the computer.
9 | Keyboard | Inputs data into your computer.


System Tour-Left

Left view

# | Item | Description
1 | Hard disk bay | Houses the computer's hard disk .
2 | USB port | Connects to Universal Serial Bus (USB) device
3 | PC Card eject button | Ejects the PC Card from the slot.
4 | PC card slot | Accepts one Type II CardBus PC card.
5 | Smart Card eject button | Ejects the Smart Card from the slot.
6 | Battery bay | Houses the computer's battery pack. To remove the battery pack, use the battery release latch.
7 | Video capture kit slot | Slot for the video capture kit option. There's also a slot located at the right side of the computer.
8 | Smart Card slot | Slot for Smart Card interface with pre-boot authentication system.


System Tour-Right

Right view

# | Item | Description
1 | AcerMedia drive | Houses a removable media drive module
2 | AcerMedia indicator | Lights up when the AcerMedia drive is active
3 | Eject button | Ejects the drive tray
4 | Emergency eject slot | Ejects the drive tray when the computer is turned off
5 | Power switch | Turns on the computer power
6 | Security keylock | Connects a Kensington computer security keylock

Note: The positions of the AcerMedia indicator, eject button and emergency eject slot may differ depending on the optical drive module installed.


System Tour-Rear

Rear View

# | Item | Description
1 | DC in jack | Connects the AC adapter
2 | USB port | Connects a Universal Serial Bus (USB) device
3 | S-video port | Connects to a television or display device with S-video input
4 | External monitor port | Connects an external monitor
5 | EasyPort connector | Connects to EasyPort port replicator
6 | Parallel port | Connects a parallel printer
7 | Speaker-out jack | Connects to speakers or headphones.
8 | Audio line-in jack | Connects to audio line-in device with 3.5mm minijack (e.g., audio CD player, stereo walkman)
9 | Modem jack | Connects the computer to an analog phone line
10 | Network jack | Connects to an Ethernet-based network
11 | IEEE 1394 port | Connects to any IEEE 1394 supported devices


System Tour-Bottom

Bottom view

# | Item | Description
1 | Fan | Keep the computer from overheating.
2 | AcerMedia bay release latch | Unlatches the AcerMedia drive for removal or swapping.
3 | AcerMedia bay | Houses an AcerMedia drive module.
4 | Personal identification slot | Insert a business card or similar-sized identification card to personalize your computer.
5 | Battery release latch | Unlatches the battery to remove the battery pack.
6 | Battery bay | Houses the computer's battery pack. To remove the battery pack, use the battery release latch.
7 | Memory compartment | Houses the computer's main memory.
8 | Hard disk bay | Houses the computer's hard disk (secured by a screw).
9 | Hard disk protector | Protects the hard disk from accidental bumps and vibrations.


System Tour- Product Features

Product features

This computer combines high-performance, versatility, power management features and multimedia capabilities with a unique style and ergonomic design. Work with unmatched productivity and reliability with your new power computing partner. This computer was designed with the user in mind. Here are just a few of its many features:

Performance

  • Mobile Intel® Pentium® 4 Processor-M with 512 KB level 2 cache featuring the new Enhanced Intel® SpeedStep™ technology
  • Memory expandable up to 1 GB
  • Internal removable optical drive (AcerMedia bay)
  • High-capacity, Enhanced-IDE hard disk
  • Lithium-Ion battery pack
  • Power management system with ACPI (Advanced Configuration Power Interface)
  • Smart Card interface with pre-boot authentication system for added security

Display

  • Thin-Film Transistor (TFT) liquid crystal display (LCD) displaying 16.7 M colors up to 1024 x 786 eXtended Graphics Array (XGA) resolution for 14.1" and 1400 x 1050 Super eXtended Graphics Array + (SXGA+) resolution for 15"
  • 3D capabilities
  • Simultaneous LCD and CRT display support
  • S-video for output to a television or display device with S-video input
  • "Automatic LCD dim" feature that automatically decides the best settings for your display and conserves power
  • Dual display capability

Multimedia

  • 16-bit high-fidelity AC'97 PCI stereo audio with wavetable synthesizer
  • Built-in dual speakers
  • Built-in microphone
  • High-speed optical drive (AcerMedia bay)

Connectivity

  • High-speed fax/data modem port
  • Fast infrared wireless communication
  • USB (Universal Serial Bus) ports
  • Ethernet/Fast Ethernet port
  • IEEE 1394 port

Human-centric design and ergonomics

  • Sleek, smooth and stylish design
  • Full-sized keyboard
  • Ergonomically-centered touchpad pointing device
  • Internet scroll button

Expansion

  • Type II CardBus PC Card (formerly PCMCIA) slot
  • Upgradeable memory
  • EasyPort port replicator


System Tour - Display Screen

About the display

The large graphics display offers excellent viewing, display quality and desktop performance graphics. Following are a few of its features:

  • Display configuration. Thin-Film Transistor (TFT) liquid crystal display (LCD) displaying 16.7 M color up to 1024 x 768 eXtended Graphic Array (XGA) for 14.1" and 1400 x 1050 Super eXtended Graphic Array + (SXGA+) resolution for 15".
  • S-video. S-video output to a television or display device that supports S-video input.
  • Simultaneous display. Simultaneous display allows you to display your output simultaneously on your computer's display and an external output device such as an external monitor or LCD projection panel. This setup allows you to control the presentation from your computer and at the same time face your audience.
  • Dual display. Dual display allows you to extend your desktop to an external display device, such as an external monitor projector. With this feature enabled, you can move program windows to/from the computer LCD and the external monitor.
  • Power management. The power management system incorporates an "automatic LCD dim" feature that automatically dims the LCD when the computer is powered by a battery pack to conserve battery power.

Opening and Closing the Display

To open the display, slide the display cover latch to the left (a) and lift up the cover (b). Then tilt it to a comfortable viewing position. The computer employs a microswitch that turns off the display (and enters standby mode) to conserve power when you close the display cover, and turns it back on when you open the display cover.

To close the display cover, fold it down gently until the display cover latch clicks into place.


System Tour - Status LED

Understanding the status indicators

The computer has seven easy-to-read status indicators (LEDs) under the display screen.

The Wireless communication, Power and Standby indicators are visible even when you close the display cover so you can see the status of the computer while the cover is closed.

# | Icon | Function | Description
1 | Wireless communication icon | Wireless communication | Lights when the 802.11b wireless LAN capabilities are enabled.
2 | Power icon | Power | Lights when the computer is on; blinks when the battery power is low.
3 | Standby icon | Standby | Lights when the computer enters Standby mode.
4 | Media activity icon | Media Activity | Lights when the floppy drive, hard disk or CD-ROM drive is active.
5 | Battery charge icon | Battery Charge | Lights when the battery pack is being charged.
6 | Caps Lock icon | Caps Lock | Lights when the Caps Lock function is activated.
7 | Num Lock icon | Num Lock | Lights when the Num Lock function is activated.


System Tour - Keyboard

Using the keyboard

The keyboard has full-sized keys and an embedded keypad, separate cursor keys, two Windows keys and twelve function keys. The computer also has a wide and ergonomic palmrest.

Here we will discuss the following special keys:

  • Lock keys
  • Embedded keypad
  • Windows keys
  • Euro Symbol
  • Hotkeys

Lock Keys

The keyboard has three lock keys which you can toggle on and off.

Lock key | Description
Caps Lock | When Caps Lock is on, all alphabetic characters typed are in uppercase.
Num Lock (Fn-F11) | When Num Lock is on, the embedded keypad is in numeric mode. The keys function as a calculator (complete with the arithmetic operators +, -, *, and /). Use this mode when you need to do a lot of numeric data entry. A better solution would be to connect an external keypad.
Scroll Lock (Fn-F12) | When Scroll Lock is on, the screen moves one line up or down when you press cursor up or cursor down respectively. Scroll Lock does not work with some applications.

Embedded keypad

The embedded keypad functions like a desktop numeric keypad. It is indicated by small characters located on the upper right corner of the keycaps. To simplify the keyboard legend, cursor-control key symbols are not printed on the keys.

Desired access | Num lock on | Num lock off
Number keys on embedded keypad | Type numbers in a normal manner. |
Cursor-control keys on embedded keypad | Hold Shift while using cursor-control keys. | Hold Fn while using cursor-control keys.
Main keyboard keys | Hold Fn while typing letters on embedded keypad. | Type the letters in a normal manner.

Note: If an external keyboard or keypad is connected to the computer, the numlock feature automatically shifts from the internal keyboard to the external keyboard or keypad.

Windows keys

Windows 95/98 keys

The keyboard has two keys that perform Windows-specific functions.

Key | Description
Windows logo key

Start button. Combinations with this key perform special functions. Below are a few examples:

  • Windows logo key + Tab activates next taskbar button.
  • Windows logo key + E explores My Computer.
  • Windows logo key + F activates Find Files.
  • Windows logo key + M activates Minimize All.
  • Shift + Windows logo key + M undoes Minimize All.
  • Windows logo key + R activates Run dialog box.
Application key (Fn-Application key) | Opens the application's context menu (same as a right-click).

Euro symbol

If your keyboard is in any of the following languages -- United States-International, United Kingdom, French, German, Italian, Spanish, Portuguese, Danish, Swiss German, Swiss French, Czech, Belgian, Norwegian, Hungarian, Turkish, Swedish or Finnish -- you can type the Euro symbol on your keyboard.

Note: Important! (for US keyboard users): The keyboard type is set when you first set up Windows. For the Euro symbol to work, the keyboard type has to be set to United States-International.

To verify the keyboard type in Windows Millennium Edition and Windows 2000, follow the steps below:

  1. Click on Start, Settings, Control Panel.
  2. Double-click on Keyboard.
  3. Click on the Language tab.
  4. Verify that the keyboard type used for "En English (United States)" is set to United States-International.
  5. If not, select and click on Properties; then select United States-International and click on OK.
  6. Click on OK.

To verify the keyboard type in Windows XP, follow the steps below:

  1. Click on Start, Control Panel.
  2. Double-click on Regional and Language Options.
  3. Click on the Language tab and click on Details.
  4. Verify that the keyboard layout used for "En English (United States)" is set to United States-International.
  5. If not, select and click on ADD; then select United States-International and click on OK.
  6. Click on OK.

To type the Euro symbol:

  1. Locate the Euro symbol on your keyboard.
  2. Open a text editor or word processor.
  3. Hold Alt Gr and press the Euro symbol.

Note: The Alt Gr is only used together with the Euro symbol. Some fonts and software do not support the Euro symbol. Please refer to http://www.microsoft.com/typography/faq/faq12.htm for more information.

Hotkeys

The computer employs hotkeys or key combinations to access most of the computer's controls like screen contrast and brightness, volume and power management.

Hotkey | Icon | Function | Description
Fn-F1 | ? | Hotkey help | Displays a list of the Hotkeys and their functions.
Fn-F2 | NBM Icon | Setup | Acesses the Notebook manager hardware configuration utility.
Fn-F3 | Standby icon | Power Scheme Toggle | Switches between the different Power Management schemes.
Fn-F4 | Hibernation icon | Sleep | Puts the computer in Sleep mode, which can be defined via the advanced section of the Power Management Properties in the Windows Control Panel
Fn-F5 | Display toggle icon | Display toggle | Switches display output between the display screen, external monitor (if connected), and both the display screen and external monitor.
Fn-F6 | Screen blank icon | Screen blank | Turns the display screen backlight off to save power. Press any key to return.
Fn-F7 | Touchpad icon | Touchpad on/off | Turns the internal touchpad on and off.
Fn-F8 | Speaker icon | Speaker on/off | Turns the speakers on and off.
Fn-<up arrow> | Volume up icon | Volume up | Increases the speaker volume.
Fn-<down arrow> | Volume down icon | Volume down | Decreases the speaker volume.
Fn-<right arrow> | Brightness up icon | Brightness up | Increases the screen brightness.
Fn-<left arrow> | Brightness down icon | Brightness down | Decreases the screen brightness.

When activating hotkeys, press and hold the first key Fn before pressing the other key in the hotkey combination.

Note: If you want to use an external USB mouse, first enable the touchpad, connect the external USB mouse, then disable the touchpad if necessary.

Palm rest

Located below the keyboard, the wide and curved palm rest is ergonomically designed to provide you with a very comfortable place to rest your hands while you type.


System Tour - Launch key

Using the launch keys

Located at the top of the keyboard are five buttons. These buttons are called launch keys. They are designated as P1, P2, P3, Email and Browser. By default, P1, P2, P3 are used to start the Launch Manager. The Browser button is used to launch the Internet browser and the Email button is used to launch the email application. All five launch keys can be set by the user. To set the launch keys run the Acer Launch Manager.


System Tour - Touchpad

Using the touchpad

The built-in touchpad is a pointing device that senses movement on its surface. This means the cursor responds as you move your finger on the surface of the touchpad. The central location on the palm rest provides optimum comfort and support.

Note: When using an external mouse, you can press Fn-F7 to disable the touchpad.

Touchpad basics

The following items teach you how to use the touchpad:

  • Move your finger across the touchpad to move the cursor.
  • Press the left (1) and right (3) buttons located on the edge of the touchpad to do selection and execution functions. These two buttons are similar to the left and right buttons on a mouse. Tapping on the touchpad produces similar results.
  • Use the center (2) buttones (top/ bottom/left and right) to scroll a page up, down, left or right. This button mimics your cursor pressing on the vertical and horizontal scroll bars of Windows applications.

Function | Left button | Right button | Center button | Tap
Execution | Click twice quickly |  |  | Tap twice (at the same speed as double-clicking the mouse button)
Selection | Click once |  |  | Tap once
Drag | Click once and hold, then use finger to drag the cursor on the touchpad. |  |  | Tap twice (at the same speed as double-clicking the mouse button) and hold finger to the touchpad on the second tap to drag the cursor.
Access context menu |  | Click once |  |
Scroll |  |  | Click and hold the button in the desired direction (up/down/left/right) |

Note: Keep your fingers dry and clean when using the touchpad. Also keep the touchpad dry and clean. The touchpad is sensititve to finger movements. Hence, the lighter the touch, the better the response. Tapping too hard will not increase the touchpad's responsiveness.


System Tour - Media Storage

Media storage

This computer supplies you with standard hard disk and a high-speed optical drive. The optional USB floppy disk drive, floppy disk module and other AcerMedia modules are also available. Ask your authorized dealer for more informations.

Ejecting the optical drive tray

To eject the optical drive tray when the computer is turned on, press the optical drive eject button.

Ejecting a floppy disk

To eject the floppy disk from the optional USB floppy disk drive. Press the floppy disk eject button to eject a floppy disk from the floppy drive.

Swapping AcerMedia modules

You can swap the AcerMedia drive with any optional AcerMedia modules. First slide the AcerMedia release latch as shown in the illustration (a). Then remove the optical drive from the AcerMedia bay (b).

Removing the optical drive

Then insert the optional AcerMedia module into the AcerMedia bay until the it click into place.

Inserting the AcerMedia module


System Tour - Ports

Getting familiar with the ports

Ports allow you to connect peripheral devices to your computer as you would with a desktop PC.

Icon | Port | Connects... | Location
Infrared icon | Infrared port | Infrared devices (e.g., infrared printers, IR-aware computer) | Front
PC Card icon | PC Card slots | 16-bit PC Cards and 32-bit CardBus PC Cards (Zoomed Video support) | Left
PC Card icon | IEEE 1394 port | IEEE 1394 compatible device (e.g., digital camera) | Rear
Network jack icon | Network jack | Ethernet-based network | Rear
Modem jack icon | Modem jack | Phone line | Rear
Line-in icon | Line-in jack | Audio line-in device with 3.5mm minijack connector (e.g., audio CD player, stereo walkman) | Rear
Line-out icon | Speaker-out jack | Speakers or headphones | Rear
Parallel port icon | Parallel port | ECP/EPP compatible parallel device (e.g., parallel printer) | Rear
EasyPort connector icon | EasyPort connector | EasyPort port replicator | Rear
External monitor icon | External monitor port | Display monitor (up to 1920x1200 resolution at 85Hz) | Rear
Line-in icon | S-video | Television or display device with S-video input | Rear
USB icon | USB port | USB device (e.g., USB mouse) | Rear, Left
DC-in icon | DC-in jack | AC adapter and power outlet | Rear


System Tour - Audio Features

Audio features

The standard computer configuration includes 16-bit high-fidelity stereo audio with further enhancements that include 3D sound for true audio immersion.

speaker and microphone location

Besides the built-in speakers and microphone, there are audio ports on the rear panel of the computer where you can connect external audio devices.

Use the volume hotkey to adjust the volume level.


Caring for your Computer

Your notebook computer is a precious investment and needs to be taken care of in order to provide you with years of use. This includes:

  • protecting your computer from unauthorized use
  • taking care of your computer, battery pack and AC adapter
  • cleaning your computer and when to have it serviced


Security features

Caring for your computer also means you need to protect it and your data from unauthorized use. The computer's security features help protect and guard your computer and your data. These include hardware and software locks -- security keylock, a unique SmartCard feature and security passwords.

Security keylock

A security keylock located on the right side of the computer lets you connect a Kensington-compatible key-based computer security lock.

Wrap a computer security lock cable around an immovable object such as a table or locked drawer handle. Insert the lock into the security keylock notch and turn the key to secure the lock.

Using the SmartCard

A card slot for your SmartCard is located on the left panel of the computer right above the PCMCIA card slot. This new security feature helps you boot up your computer with all your settings built right into your SmartCard. You don't have to remember your password in order to access your computer. The SmartCard slot is located on the left panel of your system. It is right above the PCMCIA card slot.

Inserting the smart card

To remove the SmartCard press the SmartCard (a) and remove the SmartCard (b) as shown in the illustration below. Removing the smart card

For more details, consult your smart card documentation.

Passwords

Four passwords are used to protect your computer from unauthorized access. When set, no one can access the computer without entering the correct password.

These are the passwords you can set:

  • Supervisor Password. Secures your computer against unauthorized access to the BIOS Utility.

  • User Password. Secures your computer against unauthorized use.
  • Password on Boot. Secures your computer against unauthorized use during boot up.
  • Hard Disk Password. Secures your hard disk against unauthorized use.

Important! Do not forget your password! If you forget your password, you need to contact your dealer.

Setting a Password

You can set a password using the Notebook Manager or the BIOS Utility.

Personal identification slot

You can insert your business card or a similar-sized ID card into a transparent slot on the bottom of the computer to personalize it.


Caring for your Computer - Taking Care

Taking care of your computer

Your computer will serve you well if you take care of it.

  • Do not expose the computer to direct sunlight. Do not place near sources of heat, such as a radiator.
  • Do not expose the computer to temperatures below 0°C (32°F) or above 65°C (149°F).
  • Do not subject the computer to magnetic fields.
  • Do not expose the computer to rain or moisture.
  • Do not spill water or any liquid on the computer.
  • Do not subject the computer to heavy shock and vibration.
  • Do not expose the computer to dust and dirt.
  • Never place objects on top of the computer to avoid damaging the computer.
  • Never place the computer on uneven surfaces.

Taking care of your AC adapter

Here are some ways to take care of your AC adapter:

  • Do not connect the adapter to any other device.
  • Do not step on the power cord or place heavy objects on top of it. Carefully route the power cord and any cables away from personal traffic.
  • When unplugging the power cord, do not pull on the cord itself but pull on the plug.
  • The total ampere ratings of the equipment plugged in should not exceed the ampere rating of the cord if you are using an extension cord. Also, the total current rating of all equipment plugged into a single wall outlet should not exceed the fuse rating.

Taking care of your battery pack

Here are some ways to take care of your battery pack:

  • Use only batteries of the same kind as replacements. Turn the power off before removing or replacing batteries.
  • Do not tamper with batteries. Keep them away from children.
  • Dispose of used batteries according to local regulations. Recycle if at all possible.


Caring for your Computer - Cleaning and Servicing

Cleaning and servicing

Cleaning

When cleaning the computer, follow these steps:

  • Power off the computer and remove the battery pack.
  • Disconnect the AC adapter.
  • Use a soft cloth moistened with water. Do not use liquid or aerosol cleaners.

Servicing

Contact your dealer or see your service technician if any of the following occurs:

  • The computer has been dropped or the body has been damaged.
  • Liquid has been spilled into the product.
  • The computer does not operate normally.


Power Management

The computer operates on AC or battery power. This chapter contains the information you need to know to operate the computer on battery power. It also includes information on how your computer manages and saves power with its unique power saving modes.


Power Management - Battery Pack

About the battery pack

The computer uses a battery pack that gives you long use between charges. Your battery pack has the following characteristics:

  • Employs Current Battery Technology Standards.
  • Battery-low Warning. When the battery charge level becomes low, the computer gives off warning beeps and the status indicator flashes at regular intervals. This tells the user that the battery power is critically low. You can correct this situation by recharging the battery pack.

Whenever possible, use the AC adapter. The battery will come in handy when you travel or during a power failure. It is advisable to have an extra fully-charged battery pack available as backup.

Note: When using a battery pack for the first time, follow these steps:

  1. Connect the AC adapter to a power source and to the computer and fully recharge the battery
  2. Disconnect the adapter to use up the battery before recharging again.

You only need to do this once with a new battery or with a battery that's been stored without being used for a long time. If the computer is to be stored for more than two weeks, we suggest you remove the battery pack. Battery power from a fully charged battery pack depletes in roughly a day with the computer in Standby mode, a month in Hibernation mode or when power is off.

Warning! Do not expose battery packs to temperatures below 0°C(32°F) or above 60°C(140°F). This may adversely affect the battery pack.


Power Management - Battery Pack Installation

Installing and removing the battery pack

Important! Before removing the battery pack, make sure that you have an AC adapter connected to the computer; otherwise, turn off the computer.

To install a battery pack, align the two arrows (a) and then slide it into the battery compartment until you hear a click (b).

Inserting the battery pack

Located at the bottom of the system is a latch with a battery logo, slide the latch in the direction of the arrow (a) and then slide the battery until the two arrows are aligned, then remove the battery out of the compartment (b).

Removing the battery pack


Power Management - Charging Battery Pack

Charging the battery

To charge the battery, place the battery pack inside the battery bay and plug the AC adapter into the computer and an electrical outlet. The adapter charges your battery pack two ways:

  • Rapid mode. The computer uses rapid charging when power is turned off and a powered AC adapter is connected to it. In rapid mode, a fully depleted battery gets fully charged in approximately 1.5 hours.
  • Charge-in-use mode. When the computer is in use with the AC adapter plugged in, the computer also charges the battery pack if installed. This mode will take longer to fully charge a battery than rapid mode. In charge-in-use mode, a fully depleted battery gets fully charged in approximately 2.5 hours.

Tip! Charge the battery pack before retiring for the day, so the battery pack charges overnight. This ensures a fully charged battery for use the next day.


Power Management - Checking Battery Level

Checking the battery level

Using the Windows battery meter

The Windows battery meter indicates the present battery level. Simply rest your cursor on the battery gauge (or AC plug) icon on the taskbar to see the present charge level of your battery.


Power Management - Battery Low

Battery-low warning

You never have to worry about battery power as long as you are using the AC adapter. However, when you operate the computer on battery power, pay extra attention to the power indicator on the display panel.

The following signals indicate a battery-low condition:

  • The power indicator flashes at regular intervals until battery power is depleted.

Warning! Connect the AC adapter to the computer as soon as possible. Unsaved data is lost when computer power is cut off during Standby mode.

The following table shows the recommended course of action to take when you encounter a battery-low condition.

Situation Recommended Action
AC adapter and power outlet available
  1. Connect the AC adapter to the computer.
  2. Save all necessary files.
  3. Resume work.
Power off the computer if you wish to recharge the battery rapidly.
An extra fully-charged battery pack available
  1. Save all necessary files.
  2. Exit the application.
  3. Power off the computer.
  4. Replace the battery pack.
  5. Power on the computer and resume work.
AC adapter or power outlet not available
  1. Save all necessary files.
  2. Exit the application.
  3. Power off the computer.

or

  1. Save all necessary files.
  2. Press Fn-F4 to enter sleep mode.


Power Management - Optimizing Battery Life

Optimizing battery life

Optimizing battery life helps you get the most out of battery operation by prolonging the charge/recharge cycle and improving recharge efficiency. Follow these suggestions to optimize and maximize battery power:

  • Purchase an extra battery pack.
  • Use the AC adapter whenever possible so that the battery is reserved for on-the-go computing.
  • Keep the battery pack in the computer powered by the AC adapter. The constant trickle charge maintains the battery level to eliminate the battery self-discharge effect. The charge-in-use function also charges the battery pack.
  • Disable the parallel and serial ports if no devices are connected to these ports. You can do this through the Onboard Device Configuration of the BIOS Utility.
  • Eject the PC card from the card slot when not in use, since the PC card draws extra power.
  • Store the battery pack in a cool, dry place. The recommended storage temperature for battery packs ranges from 10 to 30 degrees C. The higher the storage temperature, the faster the battery pack self-discharges.
  • The batteries can be recharged about 400 times when used as directed. Excessive recharging decreases battery life.
  • Take care of your battery pack and AC adapter.


Power Management - Power Management Modes

Power management modes

Display standby mode

Screen activity is determined by the keyboard, the built-in touchpad, and an external pointing device. If these devices are idle for the period determined by the computer's power management unit, the display shuts off until you press a key or move the touchpad or external mouse.

"Automatic dim" feature

The computer has a unique "automatic dim" power-saving feature. When the computer is using AC power and you disconnect the AC adapter from the computer, it automatically dims the LCD backlight to save power. If you reconnect AC power to the computer, it automatically adjusts the LCD backlight to a brighter level.

Hard disk standby mode

The hard disk enters standby mode when there are no disk read/write operations within the period of time determined by the HPM unit. In this state, the power supplied to the hard disk is reduced to a minimum. The hard disk returns to normal once the computer accesses it.

Standby mode

The computer consumes very low power in Standby mode. Data remain intact in the system memory until the battery is drained.

There are four ways to enter Standby mode:

  • Pressing the Sleep hotkey Fn-F4
  • If the waiting time determined by the computer's power management unit elapses without any system activity
  • Closing the display cover
  • When the computer is about to enter Hibernation mode (e.g., during a battery-low condition, but the Hibernation file is invalid or not present )

Note: If the computer does not enter Standby mode after pressing the Standby hotkey, it means the operating system will not allow the computer to enter the power saving mode.

The following signals indicate that the computer is in Standby mode:

  • The buzzer beeps (when the hotkey is pressed to enter into Standby mode)
  • The Standby indicator lights

Warning! Unstored data is lost when you turn off the computer while it is in standby mode or when the battery is drained.

To leave Standby mode and return to normal mode:

  • Open the display cover (if closed); slide and release the power switch
  • Experience an incoming PC card modem event with Resume on Modem Ring enabled

Hibernation mode

In Hibernation mode, all power shuts off (the computer does not consume any power). The computer saves all system information onto the hard disk before it enters Hibernation mode. Once you turn on the power, the computer restores this information and resumes right where you left off before entering Hibernation mode.

The operating system automatically set the hibernation mode for your computer.

In this situation, there are three ways to enter Hibernation mode:

  • Pressing the Sleep hotkey Fn-F4
  • If the waiting time determined by the Hibernation Timeout value elapses without any system activity
  • Invoked by the operating system power saving modes

Note: If the computer beeps but does not enter Hibernation mode after pressing the Hibernation hot key, it means the operating system will not allow the computer to enter the power saving mode.

To exit Hibernation mode, press the power switch.

Warning! Do not change any devices (such as add memory) when the computer is in Hibernation mode.


Customizing your Computer

The computer comes preloaded with the following software:

  • Windows Windows 2000 or Windows XP operating system
  • Notebook Manager, a Windows-based hardware management utility
  • DMI-compliant BIOS-based hardware configuration utility
  • Third-party system utilities, drivers and application software

This section discusses important system utilities bundled with your computer.


Notebook Manager

The computer has a built-in system setup program called Notebook Manager. The Windows-based Notebook Manager allows you to set passwords, the startup sequence of the drives and power management settings. It also shows current hardware configurations.

Note: Certain hot key functions are disabled when you access the Notebook Manager.

To start the Notebook Manager, press Fn-F2 or follow these steps:

  1. Click on Start, Programs, then Notebook Manager.

  2. Select the Notebook Manager program.

Note: Changes made to most settings in Notebook Manager take effect the next time the computer restarts. Changes made in the Power Management and Display Device screens take effect immediately.

Notebook Manager consists of five sections:

  • Information Viewer

  • POST

  • Boot Sequence

  • Password

  • Display Device

To select a section, click on the tab of the section you want to view.

Information Viewer

Information Viewer summarizes and lists information about the specifications and settings of the different components of your computer.

Notebook Manager Information Viewer screen

Note: The screen shown above is for your reference only and the items in it may differ from the ones in your computer.

In the screen above, the current version of the computer's BIOS together with the Device-Configuration table is shown

POST

POST defines how the computer starts up (including the POST routines to perform).

Notebook Manager POST screen

Item | Description
Enable Fast Boot | This feature allows your computer to boot up and resume from Hibernation/Sleep mode faster. The operating system (with ACPI) and BIOS communicates information about Plug and Play resources and previous boot-ups.
Fan always on enabled | When checked, sets the fan to be always on.

Boot Sequence

Boot Sequence defines the boot sequence to follow when your computer boots up.

Notebook Manager Boot Sequence screen

The Boot Sequence screen displays the bootable devices in your computer and the order in which the booting sequence will occur. The devices include the following:

  • Floppy Drive

  • IDE Hard Drive

  • CD-ROM/DVD-ROM/CD-RW Drive

  • LANDesk (R) Service Agent

Simply drag and drop the devices to change the booting order. Click on Apply to accept.

Password

Password is used to set, modify or delete the password(s) for your computer.

Notebook Manager Password screen

There are two passwords you can set using the Notebook Manager:

  • Supervisor Password. This password prevents unauthorized access to the Notebook Manager and BIOS Utility.

  • User Password. This password prevents unauthorized access to your computer at system startup and at resume from Hibernation mode.

Note: The hard disk password is set using the BIOS Utility.

Setting Passwords

To set the Supervisor Password, follow these steps:

  1. Click on the Change Supervisor Password button.

  2. Click on the Enable Supervisor Password checkbox.

  3. Click in the New Password textbox and type in up to eight alphanumeric characters (A-Z, a-z, 0-9) which you want to be your Supervisor Password.

  4. Click in the Confirm Password textbox and retype the password.

  5. Click on OK to accept.

To set the User Password, follow these steps:

Note: The user password can only be set if the supervisor password is set..

  1. Click on the Change User Password button.

  2. Click on the Enable User Password checkbox.

  3. Click in the New Password textbox and type in up to eight alphanumeric characters (A-Z, a-z, 0-9) which you want to be your User Password.

  4. Click in the Confirm Password textbox and retype the password.

  5. Click on OK to accept.

Note: To change a password, follow the same steps used to set a password. To remove a password, follow the same steps used to set a password but leave both fields blank.

Display Device

Display Device is used to control various settings related to display device(s), such as the display brightness level.

Notebook Manager Display Device screen

The items in this screen include:

  • Boot Display Device. Sets the default display device on boot-up.

  • Brightness for LCD Panel. Sets the display screen brightness level.

Click on the radio button of the desired item, then click on Apply to accept. To modify the brightness level, click and hold the slider control and move to the right to increase, move to the left to decrease the setting. You can also click on the item, and use the cursor keys to set the desired level.


BIOS Utility

The BIOS Utility is a hardware configuration program built into your computer's BIOS (Basic Input/Ouput System). Your computer is already properly configured and optimized, and you do not need to run this utility. However, if you encounter configuration problems, you may need to run the BIOS Utility. Please also refer to Troubleshooting when a problem arises.

To activate the BIOS Utility, follow these steps:

  1. Save your work and restart your computer.

  2. Press F2 to enter the BIOS Utility. The BIOS Utility main screen appears.

    BIOS Info screen

The BIOS Utility consists of six menu options:

  • Information

  • Main

  • Advanced

  • Security

  • Boot

  • Exit

Press the cursor left/right keys to move between the main menu items. Then you can:

  • Use the cursor up/down keys to move between the parameters.

  • Press F5 or F6 to change the value of a parameter.

    Note: You can change the value of a parameter if it is enclosed in square brackets.

  • Press Enter to enter a submenu (designated by an arrow to the left of the parameter) if available.

    Note: Press Esc to exit the current sub-menu.

  • Press F9 to load default setup values.

  • Press F10 to save your changes and exit the BIOS Utility.

  • Press Esc to access the Exit menu.

Information

The Information menu displays basic and important information about your computer.

BIOS Info screen

The items in this menu are important information about your computer. If you experience computer problems and you need to call technical support, this data helps our service personnel know more about your computer. Note that the screen above is a sample and may not reflect the actual data on your computer.

Main

The Main menu allows you to set basic settings about your computer such as date and time and boot settings.

BIOS Main screen

The following table describes the parameters in this screen.

Parameter | Description | Format or Options
System Time | Sets the system time. | HH:MM:SS
System Date | Sets the system date. | MM/DD/YYYY
Boot Display | Sets the display device when the computer starts up. | Both or Auto
Screen Expansion | When enabled, the screen will automatically adjust the display to fit the screen when the resolution is set to 640 X 480. | Enable or Disable
Quick Boot Mode | Quick Boot allows your computer to skip certain tests at start-up to speed-up the boot process. | Enable or Disable
Startup Screen | When enabled, allows your computer to display the computer logo on boot-up. | Enable or Disable
Boot on LAN | When enabled, allows your computer to boot up via the network. | Disable or Enable
Hotkey Beep | Enables or disables a beep when a hot key is pressed. | Enable or Disable
Auto Dim | When enabled, the system will automatically dim the LCD screen when the system is running on battery power. | Enable or Disable
F12 Multi-Boot | When enabled, the "Fn-F12 for multi-boot" message will be displayed during POST. | Enable or Disable

Advanced

The Advanced menu contains parameter values that define how your computer behaves on startup.

BIOS Advanced screen

The following table describes the parameters in this sub-menu.

Parameter | Description | Options
Legacy Diskette A: | When enabled, allows you to boot from a floppy disk drive. | 1.44 MB 3-1/2" or Disable
IDE Primary Master | Press Enter to access the IDE Primary Master sub-menu. |
IDE Secondary Master | Press Enter to access the IDE Secondary Master sub-menu. |
Onboard Device Configuration | Press Enter to access the Onboard Device Configuration sub-menu. |
PCI IRQ Routing | Press Enter to access the PCI IRQ Routing sub-menu. |
Resume on LAN/MODEM Access | When enabled, allows your computer to resume normal operation when network or modem access is available. | Enabled or Disabled
Reset Configuration Data | Select Yes to clear the Extended System Configuration Data. | Yes or No
CPU Power Management Mode | Set to auto to allow power management of the CPU. | Auto or Disabled
SpeedStep (TM) Mode | Intel SpeedStep technology allows your computer to automatically adjust the CPU speed depending on the power source. | Recommended, Maximum Performance, Battery Optimized, Reversed or Disabled

IDE Primary Master

The IDE Primary Master sub-menu contains parameters related to the primary hard disk.

Caution: The parameters in this screen are for advanced users only. Typically, you do not need to change the values in this screen. The default setting of Auto optimizes all the settings for your hard disk.

BIOS Advanced screen: IDE Primary Master

IDE Secondary Master

The IDE Secondary Master sub-menu contains parameters related to the AcerMedia bay drive.

Caution: The parameters in this screen are for advanced users only. Typically, you do not need to change the values in this screen. The default setting of Auto optimizes all the settings for your AcerMedia bay drive.

BIOS Advanced screen: IDE Secondary Master

Onboard Devices Configuration

The Onboard Devices Configuration sub-menu contains parameters that are related to computer hardware.

Caution: The parameters in this screen are for advanced users only. Typically, you do not need to change the values in this screen because these values are already optimized.

BIOS Advanced screen: Onboard Device Configuration

The following table describes the parameters in this screen.

Parameter | Description | Options
Serial Port | Enables or disables the serial port. When enabled, you can set the base I/O address and interrupt request (IRQ) of the serial port. | Enable or Disable 3F8/IRQ 4, 2F8/IRQ 3, 3E8/IRQ 4 or 2E8/IRQ 3
IrDA FIR | Enables or disables the infrared port. When enabled, you can set the base I/O address, interrupt request (IRQ) and direct memory access (DMA) channel of the infrared port. | Enable or Disable 2F8/IRQ 3, 3E8/IRQ 4, 2E8/IRQ 3 or 3F8/IRQ 4 DMA 3 or DMA 1
Parallel Port | Enables or disables the parallel port. When enabled, you can set the base I/O address, interrupt request (IRQ) and operating mode of the parallel port. When the operating mode is set to ECP, you can set the DMA channel of the parallel port. | Enable or Disable Bi-directional, EPP, ECP or Output only 378, 278 or 3BC IRQ 7 or IRQ 5 DMA 1 or DMA 3

PCI IRQ Routing

The PCI IRQ Routing sub-menu allows you to set IRQs for PCI devices.

Caution: The parameters in this screen are for advanced users only. Typically, you do not need to change the values in this screen because these values are already optimized.

BIOS Advanced screen: PCI IRQ Routing

Security

The Security sub-menu allows you to safeguard and protect your computer from unauthorized use.

The following table describes the parameters in this screen.

Parameter | Description | Options
Set Supervisor Password | When set, this password protects the BIOS Utility and Notebook Manager from unauthorized use. Press Enter to set this password. |
Set User Password | When set, this password protects the computer from unauthorized use. Press Enter to set this password (requires the Supervisor Password to be set first). |
Password on boot | When enabled, a password is requested when the system boots up. | Enable or Disable

Set Primary Hard Disk Password

When set, this password protects you hard disk from unauthorized access.

Press Enter to set this password.

Set Primary Hard Disk Password

When set, this password protects you hard disk from unauthorized access.

Press Enter to set this password.

Set Secondary Hard Disk Password

When set, this password protects you hard disk from unauthorized access.

Press Enter to set this password.

Processor Serial Number

The Pentium III processor includes a unique serial number which allows individual CPUs to be identified. You can turn off this feature by setting this parameter to Disabled.

Disable or Enable

Setting a password

Follow these steps:

  1. Use the cursor up/down keys to highlight a password parameter (Setup, Power-on or Hard Disk) and press the Enter key. The password box appears.

  2. Type a password. The password may consist of up to eight characters (A-Z, a-z, 0-9).

  3. Press Enter. Retype the password to verify your first entry and press Enter.

  4. After setting the password, the computer automatically sets the chosen password parameter to Present.

Removing a password

Should you want to remove a password, do the following:

  1. Use the cursor up/down keys to highlight a password parameter (Setup, Power-on or Hard Disk) and press the Enter key. The password box appears.

  2. Enter the current password and press Enter.

  3. Press Enter twice without entering anything in the new and confirm password fields to remove the existing password.

Note: When you want to remove the Hard Disk (or 2nd Hard Disk) password, you are prompted for the current Hard Disk password before it is removed.

Changing a password

Should you want to change a password, do the following:

  1. Remove the current password.

  2. Set a new password.

Boot

The Boot menu contains parameter values that determine in what order the bootable devices in your computer start-up.

Setting the Boot Drive Sequence

Use the cursor up/down keys to select a boot device, then press F5 or F6 to change its order. Items with a + sign can be further expanded.

Exit

This menu contains exit options.

BIOS Exit screen

Parameter | Description
Exit Saving Changes | Saves your changes and exits the BIOS Utility.
Exit Discarding Changes | Discards your changes and exits the BIOS Utility.
Load Setup Defaults | Loads default settings for all setup parameters.
Discard Changes | Discards your changes.
Save Changes | Saves your changes.


Customizing your computer - Launch Manager

Launch Manager

Launch Manager allows you to set the five launch keys located above the keyboard.

You can access the Launch Manager by clicking on Start, Programs, and then Launch Manager to start the application.

To set the launch key, click on Add and then you can either type the application or browse/look for the application. Click on OK to set the launch key.


Taking your Computer with You

This section gives you useful hints and tips on things to consider when taking the computer with you to meetings, on trips, or to your home. We have arranged these according to the following situations:

  • To meetings -- when you are taking the computer from your office desk to a meeting room.
  • To your home -- when you are taking the computer home from your office or school. Simple tips on how to set up a home office is included here.
  • On local trips -- when you are travelling locally.
  • On international flights -- when you are travelling internationally.

Before you take your computer with you, you need to disconnect the computer from your desk.


Taking your Computer with You - Disconnecting

Disconnecting from the desktop

Follow these steps to disconnect your computer from external accessories:

  1. Save your work in progress.
  2. Shut down the operating system.
  3. Turn off the computer.
  4. Disconnect the cord from the AC adapter.
  5. Disconnect the keyboard, pointing device, printer, external monitor, and other external devices.

Disconnect the Kensington lock if you are using one to secure the computer.


Taking your Computer with You - Meetings

To meeting

Preparing the computer

Before moving the computer, simply close and latch the display cover to place it in Standby mode. You can now safely take the computer anywhere you go within the building. If you are taking the computer to a client's office, you may choose to put the computer in Hibernation mode by pressing Fn-F4.

To bring the computer out of Standby or Hibernation mode, open the display; slide and release the power switch.

What to bring to short meetings

A fully charged battery runs the computer for 3.5 hours under most circumstances. If your meeting is shorter than that, you probably do not need to bring anything with you other than the computer.

What to bring to long meetings

If your meeting will last longer than 3.5 hours or if your battery is not fully charged, you may want to bring the AC adapter with you to plug in your computer in the meeting room.

If the meeting room does not have an electrical outlet, reduce the drain on the battery by putting the computer in Standby mode. Press Fn-F4 to put your computer in Standby mode whenever you are not actively using the computer. When you are ready to use the computer again, slide and release the power switch to wake up your computer.


Taking your Computer with You - Home

To your home

Preparing the computer

After disconnecting the computer from your desktop, follow these steps to prepare the computer for the trip home:

  1. Remove all media from the drives. Failure to remove the media can damage the drive head.
  2. Pack the computer in a protective case that can prevent the computer from sliding around and cushion it if it should fall.

Caution: Avoid packing items next to the top cover of the computer. Pressure against the top cover can damage the screen.

What to bring with you

Unless you already have some items at home, bring the following items with you:

  • AC adapter and power cord
  • The printed user's manual

Special considerations

Follow these guidelines to protect your computer while traveling to and from work:

  • Minimize the effect of temperature changes by keeping the computer with you.
  • If you need to stop for an extended period of time and cannot bring the computer with you, leave the computer in the trunk of the car to avoid exposing the computer to excessive heat.
  • Changes in temperature and humidity can cause condensation. Allow the computer to return to room temperature, and inspect the screen for condensation before turning on the computer. If the temperature change is greater than 18°F (10°C), allow the computer to come to room temperature slowly. If possible, leave the computer for 30 minutes in an environment with a temperature between outside and room temperature.

Setting up a home office

If you frequently work on your computer at home, it may be worthwhile purchasing a second AC adapter for use at home. With a second AC adapter, you can avoid transporting the extra weight to and from home.

If you use your computer at home for significant periods of time, you might also want to add an external keyboard, monitor, or mouse.

You can also purchase the optional Mini docking station for one-step connection and disconnection from your peripherals.


Taking your Computer with You - Local Trips

On local trips

Preparing the computer

Prepare the computer as if you were taking it home. Be sure the battery in the computer is charged. Airport security may require you to turn on your computer when bringing it into the gate area.

What to bring with you

Bring the following items with you:

  • AC adapter
  • Spare, fully-charged battery pack(s)
  • AcerMedia drive module(s)
  • Additional printer driver files if you plan to use another printer

Special considerations

In addition to the guidelines for taking the computer home, follow these guidelines to protect your computer while traveling:

  • Always take the computer as carry-on luggage.
  • Have the computer inspected by hand. Airport security X-ray machines are safe, but never expose the computer to a metal detector.
  • Avoid exposing floppy disks or other removable media to hand-held metal detectors.


Taking your Computer with You - International Flights

On international flights

Preparing the computer

Prepare the computer as you would normally prepare it for traveling.

What to bring with you

Bring the following items with you.

  • AC adapter
  • Power cords that are appropriate to the country to which you are traveling
  • Spare, fully-charged battery pack(s)
  • AcerMedia drive module(s)
  • Additional printer driver files if you plan to use another printer
  • Proof of purchase, in case you need to show it to customs officials
  • International Traveler's Warranty passport

Special considerations

Follow the same special considerations as when traveling with the computer. In addition, these tips are useful when traveling internationally.

  • When traveling in another country, check that the local AC voltage and the AC adapter power cord specifications are compatible. If not, purchase a power cord that is compatible with the local AC voltage. Do not use converter kits sold for appliances to power the computer.
  • If you are using the modem, check if the modem and connector is compatible with the telecom system of the country you are traveling in.


Introduction - Support Info

Support information

Your computer is backed by an International Traveler's Warranty (ITW) that gives you security and peace of mind when traveling. Our worldwide network of service centers are there to give you a helping hand. An ITW passport comes with your computer. This passport contains all you need to know about the ITW program. A list of available, authorized service centers are in this handy booklet. Read this passport thoroughly.

Always have your ITW passport on hand, especially when you travel to receive the benefits from our support centers. Pleace your proof-of-purchase in the flap located inside the front cover of the ITW passport.

If the country you are traveling in does not have an Acer-authorized ITW service site, you can still get in contact with our offices worldwide.

There are three ways to access Acer for technical support and information:

  • Internet service worldwide (www.acersupport.com)
  • Telephone support in the United States and Canada, call 1-800-816-2237
  • Technical support numbers in various countries

You can also contact a local dealer or distributor in the country you are traveling in for assistance.

To view support information, follow these steps:

  1. Click on Start, Settings..., Control Panel.
  2. Double-click on System.
  3. Click on Support Information.

If you are connected to the Internet and have World Wide Web access, visit the Acer Group home page and get the latest information about our products.


Connections

Your computer offers excellent expansion capabilities with its built-in ports and connectors. This chapter describes how to connect peripherals and hardware options that help you use your computer with ease. When connecting peripherals, read the manual included with the peripheral for operating instructions. You can purchase most of these and other options directly from Acer or an authorized dealer.

This section teaches you how to connect to the following:

  • Internet
  • Modem
  • PC cards
  • Printer
  • Monitor
  • IEEE 1394
  • S-video
  • External mouse
  • External keyboard
  • External keypad
  • Speakers,headphones, and other audio devices
  • EasyPort port replicator
  • Other options


Connections - Internet

Internet

You can connect to the Internet in a number of ways.

  • LAN (Local Area Network). In an office environment, you may be able to connect to the Internet by logging onto your corporate network. Consult your network administrator for details.
  • Phone line. This is the usual way people connect to the Internet. Using your built-in modem, you dial into a Internet service provider or online service which provides you a gateway to the Internet.

    • Important: Inquire around for a reputable and reliable service. Rely on your service provider to help you install software (if necessary) and set up your computer to connect to the Internet.


Connections - Modem

Modem

The computer has a built-in fax/data modem (available for select countries). To use the fax/data modem port, follow these steps:

  1. Connect a phone cable from the modem port to an analog telephone line jack.
  2. Start your communications software program. Refer to the Windows manual for details.

    If you are using your modem to connect to the Internet, consult your Internet service provider on how to connect to their service.

Connecting the modem


Connections - PC Card

PC cards

There is one type I/II CardBus PC card slots found on the left panel of the computer. PC cards are credit-card-sized cards that enhance the usability and expandability of the computer.

PC cards (formerly PCMCIA) are add-on cards for portable computers, giving you expansion possibilities long afforded by desktop PCs. CardBus improves on the 16-bit PC card technology by expanding the bandwidth to 32 bits.

Popular type II cards include flash memory, SRAM, fax/data modem, LAN and SCSI cards. Common type III cards are 1.8-inch ATA drives and cellular modems. Please consult your dealer for PC card options available that you can purchase for your computer.

Note: Refer to your card's manual for details on how to install and use the card.

Inserting a card

Insert the card into the desired slot and make the proper connections (e.g., network cable), if necessary. See your card manual for details.

Inserting a PC card

For type III cards, insert the card into the lower slot.

Ejecting a card

Before ejecting a PC card:

  1. Exit the application using the card.
  2. Stop the PC card operation.
  3. Click on the PC card icon on the taskbar and click on the stop operation.

    4. If the PC card icon is not on the taskbar, you can enable this option by clicking on Start, Settings..., then Control Panel. Double-click on PC Card. Click on the Show control on taskbar option to enable it.

  4. First press the slot eject button to let it pop out (a), then press it again to eject the card (b).

Ejecting a PC card


Connections - Printer

Printer

This computer supports parallel and usb printers. See your printer manual for operating instructions.

Connecting the printer

Note: If the printer does not function, enter Setup and verify that the corresponding port is enabled in the Onboard Device Configuration menu of the BIOS Utility. Refer to printer troubleshooting tips.


Connections - Monitor

External monitor

To show graphical effects on a larger display, connect an external monitor to the CRT port. Read the monitor manual for additional instructions.

Connecting the monitor

Note: If an external monitor is not connected, closing the display cover puts the computer into standby mode.


Connections - S-video

S-video

The S-video port allows you to output to a television or display devices that support S-video input. This is important if you want to do some presentations.


Connections - External mouse

External mouse

This computer accepts either a USB mouse or similar pointing device.

Note: When using an external mouse, you may choose to disable the internal touchpad by pressing Fn-F7.

The built-in touchpad works alternately with a USB mouse which is hot-pluggable, just plug the USB mouse into the USB port. See Universal Serial Bus devices for more information


Connections - External Keyboard

External keyboard

This computer has a keyboard with full-sized keys and an embedded keypad. If you feel more comfortable using a desktop keyboard, you can install a USB external keyboard. To connect an external keyboard, plug the external keyboard into the USB port.


Connections - External Keypad

External keypad

You can also use a 17-key numeric keypad for number-sensitive data entry applications. To connect the keypad, plug the keypad connector into the USB port.


Connections - Infrared connection

Infrared connection

The computer's fast infrared (FIR) port allows you to do wireless data transfer with other IR-aware computers and peripherals such as infrared printers and cellular phones. The infrared port can transfer data at speeds of up to four megabits per second (Mbps) at a distance of up to one meter.

To use FIR, positon two IR-aware devices such that their IR ports are no more than one meter apart and offset no more the 15 degrees.

When the two computers are in position, simply begin the data transfer as you normally would. See your file transfer software for details.


Connections - IEEE 1394

IEEE 1394 port

The computer's IEEE 1394 port allows you to connect to an IEEE 1394 supported devices like a video camera or digital camera.

IEEE 1394 port connection

See your video or digital camera's documentation for details.


Connections - Wireless communication

Optional wireless communication

This computer has optional wireless communication feature built-in. This feature allows you to communicate with other wireless communication devices.

Optional wireless communication feature

You can manually turn off your wireless communication feature.


Connections - External audio

Audio devices

Audio devices are easy to connect with the audio ports accessible from the rear of the computer. You can plug an audio line-in device to the line-in jack, and amplified speakers or headphones to the speaker/headphone-out jack.


Connections - Mini docking station

EasyPort port replicator (optional)

For one-step connection and disconnection from your peripherals, use the optional full-featured port replicator, EasyPort. EasyPort includes all the ports on your computer and adds a few more.

With the port replicator, you can easily use external devices, such as an external monitor, a printer, a keyboard, or a mouse, with your computer without having to connect and disconnect your computer to and from each one every time you come and go. You only need to connect these devices to the EasyPort, then connect your computer to the EasyPort to make use of these devices.

EasyPort port replicator

Refer to the easy-to-use quick reference and installation guide that comes with the EasyPort port replicator option.


Connections - Misc Options

Other options

You can also purchase the following options. Consult your authorized dealer for available options for your computer.

AC adapter

The compact AC adapter charges your battery pack and supplies power to your computer. You can order a spare AC adapter so you do not need to carry it from the office to your home or destination.

Battery pack

It is good practice to have a spare battery around, especially when you travel. The batteries, coupled with power management features, supply you with more power on-the-go.

Floppy disk module

The floppy disk module (AcerMedia bay) can be swapped with the optical drive.

Floppy disk module

I/O replicator

You can purchase the I/O replicator in case you want to use your serial mouse.


Upgrade Options

Your computer delivers superior power and performance. However, some users and the applications they use may demand more. This computer allows you to upgrade key component like memory when you need increased performance. Key component upgradeability helps keep your computer in step with the latest technology. You can purchase the upgrade directly from Acer.

Note: Contact Acer or an authorized dealer if you decide to perform and purchase upgrades.


Upgrade Options - Memory Upgrade

Memory upgrade

The notebook computer comes with onboard system memory and one additional DIMM socket for upgrade use. It supports 128/256/512- MB 64-bit Synchronous Dynamic Random Access Memory (SDRAM) soDIMMs (Small Outline Dual Inline Memory Modules).

Note: Contact Acer or an authorized dealer if you decide to perform and purchase upgrades.

Installing memory

Follow these steps to install memory:

  1. Turn off the computer, unplug the AC adapter (if connected) and remove the battery pack.
  2. Turn the computer over to access its base.
  3. Remove the screws from the memory door (a; then lift up and remove the memory door (b).

    Removing the screws

  4. Insert the memory module diagonally into the slot (a), then gently press down until it clicks into place (b).

    Inserting the memory module

  5. Replace the memory door and secure it with the screws.

The computer automatically detects and reconfigures the total memory size.


Troubleshooting

This section instructs you on how to deal with common system problems. Read the straight-forward Frequently-asked questions (FAQ) before calling a technician if a problem occurs. If you encounter an error message, refer to the table in the Error messages section. Solutions to more serious problems require opening up the computer. Do not attempt to open the computer by yourself. Contact your dealer or an authorized service center for assistance.


Troubleshooting - FAQ

Frequently-asked questions

This is a list of possible situations that may arise during the use of your computer, and it gives easy answers and solutions to these questions.

  • Startup
    • I slid the power switch and opened the display, but the computer does not start or boot-up.
  • Display
    • Nothing appears on the screen.
    • Image is not full-screen.
  • Audio
    • No audio can be heard from the computer.
    • Audio line-in device does not work.
  • CD-ROM
    • How do I eject the optical drive tray with the computer turned off.
  • Mouse and Keyboard
    • The keyboard does not respond.
  • Modem Connection
    • I want to set up my location to use the internal modem.
  • Printer
    • The printer does not work.
  • Infrared
    • The infrared port does not work.
  • Battery
    • Why can't I charge my battery to 100% charged when it is 99-95% charged.

Question | Answer
I slid the power switch and opened the display, but the computer does not start or boot-up. Look at the Power indicator:
  • If it is not lit, no power is being applied to the computer. Check the following:
    • If you are running on battery power, it may be low and unable to power the computer. Connect the AC adapter to recharge the battery pack.
    • Make sure the AC adapter is plugged in properly to the computer and to the power outlet.
  • If it is lit, check the following:
    • If the Sleep indicator is lit, the computer is in Standby mode. Slide and release the power switch to resume.
    • Is a non-bootable (non-system) diskette in the floppy drive? Remove or replace it with a system diskette and press Ctrl-Alt-Del to restart the computer.
The operating system files may be damaged or missing. Insert the startup disk you created during Windows setup into the floppy drive and press Ctrl-Alt-Del to restart the computer. This will diagnose your computer and make necessary fixes.
Nothing appears on the screen.

The computer's power management system automatically blanks the screen to save power. Press any key to turn the display back on.

If pressing a key does not turn the display back on, two things might be the cause:

  • The brightness level might be too low. Press Fn-<right arrow> and Fn-<left arrow> to adjust the brightness level.
  • The display device might be set to an external monitor. Press the display toggle hot key Fn-F6 to toggle the display back to the computer.
Image is not full-screen. | The computer display has a native resolution of 1024 x 768 (XGA) for 14.1" and 1400 x 1050 (SXGA +) for 15". If you set the resolution lower than this, the screen expands to fill the computer display. Right-click on your Windows desktop and select Properties to bring up the Display Properties dialog box. Then click on the Settings tab to make sure that the resolution is set to the appropriate resolution. Resolutions lower than the specified resolution are not full-screen on the computer or on an external monitor.
No audio can be heard from the computer. Check the following:
  • The volume may be muted. In Windows, look at the volume control (speaker) icon on the taskbar. If it is crossed-out, click on the icon and deselect the Mute option.
  • The speakers may be turned off. Press Fn-F8 to turn the speakers on (this hot key also turns the speakers off).
  • The volume level may be too low. In Windows, look at the volume control icon on the taskbar. Click on the icon and adjust the level.
  • If headphones, earphones or external speakers are connected to the speaker/ headphone-out jack on the computer's rear panel, the internal speakers automatically turn off.

Audio line-in device does not work.

         Check the following:
  • Make sure the audio line-in device is connected to the audio-in jack on the computer's rear panel.
  • If you cannot hear playback, the speakers may be muted.

How do I eject the optical drive tray with the computer turned off.

There is a mechanical eject button on the optical drive. Simply insert the tip of a pen or paperclip and push to eject the optical drive tray.
The keyboard does not respond. | Try attaching an external keyboard to the USB port. If it works, contact your dealer or an authorized service center as the internal keyboard cable may be loose.
I want to set up my location to use the internal modem.

To properly use your communications software (e.g., HyperTerminal), you need to set up your location:

  1. Open the Windows Control Panel and double-click on the Modems icon.
  2. Click on Dialing Properties and begin setting up your location.

Refer to the Windows manual.

The printer does not work. Check the following:
  • Make sure that the printer is connected to a power outlet and it is turned on.
  • Make sure the printer cable is connected securely to the computer's parallel port and the corresponding port on the printer.
  • During POST, press F2 to access the BIOS Utility. Go to the Onboard Device Configuration screen and verify that the parallel port is enabled.
The infrared port does not work. Check the following:
  • Make sure that the infrared ports of the two devices are facing each other (+/− 15 degrees) a maximum of 1 meter apart.
  • Make sure there is a clear path between the two infrared ports. Nothing should be blocking the ports.
  • Make sure you have the appropriate software running on both devices (for file transfers) or you have the appropriate drivers (for printing to an infrared printer).
  • Make sure both devices are IrDA-compliant.
Why can't I charge my battery to 100% charged when it is 99-95% charged. | To preserved the life of the battery, the system only lets you charge the battery when its capacity falls below 95%. However, it is recommended that you bring an extra battery and let the battery in the system used up its power before charging it.

If you still encounter problems after going through the corrective measures, please contact your dealer or an authorized service center for assistance. Some problems may be solved using the BIOS Utility.


Troubleshooting - Error Messages

Error messages

If you receive an error message, note the message and take the corrective action. The following table lists the error messages in alphabetical order together with the recommended course of action.

Error Messages | Corrective Action
CMOS Battery Bad | Contact your dealer or an authorized service center.
CMOS Checksum Error | Contact your dealer or an authorized service center.
Equipment Configuration Error | Press F2 (during POST) to enter the BIOS Utility; then press Esc to exit and reconfigure the computer.
Fixed Disk 0 Error | Contact your dealer or an authorized service center.
Hard Disk 0 Extended Type Error | Contact your dealer or an authorized service center.
I/O Parity Error | Contact your dealer or an authorized service center.
Insert system diskette and press <Enter> key to reboot. | Insert a system (bootable) diskette in the floppy drive (A:), then press Enter to reboot.
Memory Size Mismatch | Press F2 (during POST) to enter the BIOS Utility; then press Esc to exit and reconfigure the computer.
RAM Parity Error | Contact your dealer or an authorized service center.
Real-Time Clock Error | Press F2 (during POST) to enter the BIOS Utility; then press Esc to exit and reconfigure the computer.

If you still encounter problems after going through the corrective measures, please contact your dealer or an authorized service center for assistance. Some problems may be solved using the BIOS Utility.


Troubleshooting tips

The TravelMate 630 series notebook computer incorporates an advanced design that delivers onscreen error message reports to help you solve problems.

  • If the system reports an error message or an error symptom occurs, see "Error messages". If the problem cannot be resolved, contact your dealer. See "Support information".


Version notice

TravelMate 630 series Notebook computer Online guide

First Edition (February 2002)

Copyright © 2002 Acer Incorporated. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system, or transmitted, in any form or by any means, electronic, mechanical, photocopy, recording, or otherwise, without the prior written permission of Acer Incorporated.

Acer Incorporated makes no representations or warranties, either expressed or implied, with respect to the contents hereof and specifically disclaims any warranties, merchantability or fitness for any particular purpose. Any Acer Incorporated software described in this manual is sold or licensed "as is". Should the programs prove defective following their purchase, the buyer (and not Acer Incorporated, its distributor, or its dealer) assumes the entire cost of all necessary servicing, repair, and any incidental or consequential damages resulting from any defect in the software. Further, Acer Incorporated reserves the right to revise this publication and to make changes from time to time in the contents hereof without obligation of Acer Incorporated to notify any person of such revision or changes.

Trademark notice

Acer and the Acer logo are registered trademarks of Acer Incorporated. Microsoft and Windows are registered trademarks of Microsoft Corporation. All other brands and product names are trademarks or registered trademarks of their respective owners.


Upgrade Options - Hard Disk

Hard Disk Upgrade

You can upgrade your hard disk with a higher capacity drive when you need more storage space. The computer uses a 2.5-inch Enhanced-IDE hard disk.

Note: Contact Acer or an authorized dealer if you decide to perform and purchase upgrades.


Connections - USB

Universal Serial Bus device

The Universal Serial Bus (USB) port is a high-speed serial bus which allows you to connect and daisy-chain USB peripherals without taking up precious system resources. Common USB devices include the mouse and keyboard. Most USB devices also include a built-in USB port connector which allows you to daisy-chain other USB devices.